petsc-3.13.6 2020-09-29
Report Typos and Errors

# ISLocalToGlobalMappingViewFromOptions

View from Options

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISLocalToGlobalMappingViewFromOptions(ISLocalToGlobalMapping A,PetscObject obj,const char name[])

Collective on ISLocalToGlobalMapping

### Input Parameters

| A | - the local to global mapping object
| obj | - Optional object
| name | - command line option

### See Also

ISLocalToGlobalMapping, ISLocalToGlobalMappingView, PetscObjectViewFromOptions(), ISLocalToGlobalMappingCreate()

### Level

intermediate

### Location

src/vec/is/utils/isltog.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages